.uk-navbar-left {
  overflow: auto;
  max-width: 50%;
  white-space: nowrap;
  scrollbar-width: thin;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.uk-navbar-nav .uk-nav li {
  white-space: normal;
}

/* my */
.full-width-padding-fix {
    padding-left: 45px;
    padding-right: 15px;
}
@media (min-width: 640px) {
  .full-width-padding-fix {
    padding-left: 60px;
    padding-right: 30px;
  }
}
@media (min-width: 1080px) {
  .full-width-padding-fix {
    padding-left: 30px;
    padding-right: 0px;
  }
}
@media (min-width: 1200px) {
  .full-width-padding-fix {
    padding-left: 40px;
    padding-right: 0px;
  }
}